Application: gvSIG desktop - gvSIG bugs #2384
Error in the "Text" tool of the layouts when it's a copy of another text
02/26/2014 12:57 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When we make a copy of a text in a layout, if we change the text in one of the two elements (the original or the new one) it's changed
in both elements.

Associated revisions

Revision 325 - 01/29/2015 12:24 PM - Cesar Martinez Izquierdo

Correctly clone FFrameText. Fixes #2384. Adjust FFrameTextDialog layout as components are overlapping on Linux

History

#1 - 02/26/2014 01:01 PM - Alvaro Anguix
- Category set to Document layout

- Assignee set to Juan Lucas Dominguez

- Priority changed from Normal to Low

- Target version set to 2.1.0-2221-testing

#2 - 02/26/2014 01:07 PM - Alvaro Anguix
Por aclarar, que me ha pasado al intentar replicarlo:

- Ocurre si seleccionamos el elemento texto, lo copiamos y lo pegamos.
- No ocurre si dentro de las propiedades del texto lo copiamos, insertamos un nuevo texto y pegamos en su ventana de propiedades el texto anterior.

#3 - 03/07/2014 09:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#4 - 03/14/2014 04:30 PM - Alvaro Anguix
- Target version changed from 2.1.0-2222-testing to 2.2.0-2311-rc2

#5 - 04/04/2014 10:34 AM - Alvaro Anguix
- Assignee deleted (Juan Lucas Dominguez)

#6 - 11/06/2014 08:08 AM - Mario Carrera
- gvSIG build changed from 2220 to 2254
- Target version deleted (2.2.0-2311-rc2)

- Assignee set to Cesar Martinez Izquierdo

#7 - 01/28/2015 12:31 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#8 - 01/28/2015 08:54 PM - Cesar Martinez lzquierdo
- Status changed from New to In progress

#9 - 01/29/2015 12:28 PM - Cesar Martinez Izquierdo

- Status changed from In progress to Fixed

#10 - 02/20/2015 10:07 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#11 - 04/10/2015 01:06 PM - Alvaro Anguix
- Status changed from Fixed to Closed
